﻿@{
    ViewBag.Title = "Blog Home 1";
}
<div class="container">
    <div class="row">
        <div class="col-lg-12">
            <h1 class="page-header">
                Blog
                <small>Blog Homepage</small>
            </h1>
            <ol class="breadcrumb">
                <li>
                    @Html.ActionLink("Home", "Index", "Home")
                </li>
                <li class="active">Blog Home 1</li>
            </ol>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-8">
            <h1>
                <a href="@Url.Action("Post")">A Blog Home Template for Bootstrap 3</a>
            </h1>
            <p class="lead">
                by <a href="#">Start Bootstrap</a>
            </p>
            <hr>
            <p><i class="fa fa-clock-o"></i> Posted on August 28, 2013 at 10:00 PM</p>
            <hr>
            <a href="@Url.Action("Post")">
                <img class="img-responsive" src="http://placehold.it/900x300">
            </a>
            <hr>
            <p>This is a very basic starter template for a blog homepage. It makes use of Font Awesome icons that are built into the 'Modern Business' template, and it makes use of the Bootstrap 3 pager at the bottom of the page.</p>
            <a href="@Url.Action("Post")" class="btn btn-primary">Read More <i class="fa fa-angle-right"></i></a>
            <hr>
            <h1>
                <a href="@Url.Action("Post")">Another Blog Post</a>
            </h1>
            <p class="lead">
                by <a href="#">Start Bootstrap</a>
            </p>
            <hr>
            <p><i class="fa fa-clock-o"></i> Posted on August 28, 2013 at 10:45 PM</p>
            <hr>
            <a href="@Url.Action("Post")">
                <img class="img-responsive" src="http://placehold.it/900x300">
            </a>
            <hr>
            <p>Science cuts two ways, of course; its products can be used for both good and evil. But there's no turning back from science. The early warnings about technological dangers also come from science...</p>
            <a href="@Url.Action("Post")" class="btn btn-primary">Read More <i class="fa fa-angle-right"></i></a>
            <hr>
            <h1>
                <a href="@Url.Action("Post")">Third Blog Post Entry</a>
            </h1>
            <p class="lead">
                by <a href="#">Start Bootstrap</a>
            </p>
            <hr>
            <p><i class="fa fa-clock-o"></i> Posted on August 28, 2013 at 10:45 PM</p>
            <hr>
            <a href="@Url.Action("Post")">
                <img class="img-responsive" src="http://placehold.it/900x300">
            </a>
            <hr>
            <p>Science cuts two ways, of course; its products can be used for both good and evil. But there's no turning back from science. The early warnings about technological dangers also come from science...</p>
            <a href="@Url.Action("Post")" class="btn btn-primary">Read More <i class="fa fa-angle-right"></i></a>
            <hr>
            <ul class="pager">
                <li class="previous">
                    <a href="#">← Older</a>
                </li>
                <li class="next">
                    <a href="#">Newer →</a>
                </li>
            </ul>
        </div>
        <div class="col-lg-4">
            <div class="well">
                <h4>Blog Search</h4>
                <div class="input-group">
                    <input type="text" class="form-control">
                    <span class="input-group-btn">
                        <button type="button" class="btn btn-default">
                            <i class="fa fa-search"></i>
                        </button>
                    </span>
                </div>
                <!-- /input-group -->
            </div>
            <!-- /well -->
            <div class="well">
                <h4>Popular Blog Categories</h4>
                <div class="row">
                    <div class="col-lg-6">
                        <ul class="list-unstyled">
                            <li>
                                <a href="#dinosaurs">Dinosaurs</a>
                            </li>
                            <li>
                                <a href="#spaceships">Spaceships</a>
                            </li>
                            <li>
                                <a href="#fried-foods">Fried Foods</a>
                            </li>
                            <li>
                                <a href="#wild-animals">Wild Animals</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-lg-6">
                        <ul class="list-unstyled">
                            <li>
                                <a href="#alien-abductions">Alien Abductions</a>
                            </li>
                            <li>
                                <a href="#business-casual">Business Casual</a>
                            </li>
                            <li>
                                <a href="#robots">Robots</a>
                            </li>
                            <li>
                                <a href="#fireworks">Fireworks</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- /well -->
            <div class="well">
                <h4>Side Widget Well</h4>
                <p>Bootstrap's default well's work great for side widgets! What is a widget anyways...?</p>
            </div>
            <!-- /well -->
        </div>
    </div>
</div>